@charset "utf-8";
@import url("https://use.typekit.net/rou2gwm.css");
/* CSS Document 
Orange #f89a4d;
Blue #25c1f2
Grey #b7c4c3
*/
.scheme_content a {
	color: #25c1f2 !important;
}
.scheme_content a:hover {
	color: #f89a4d !important;
	text-decoration: underline !important;
}
.news_content li a {
	color: #25c1f2 !important;
}
.news_content li a:hover {
	color: #f89a4d !important;
	text-decoration: underline !important;
}
.ServicesTitle {
	cursor: pointer;
}

#SocialIcons a {
	color: #FFF !important;
}
.SocialWidgets {
	display: none !important;
}
.service-icon {
	background-size: auto 80% !important;
	background-position: 98% center !important;
	cursor: pointer;
	border-radius: 0px 0px 30px 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f3974c;
	border-bottom-color: #f3974c;
	border-left-color: #f3974c;
	background-color: #F5F5F5;
	-webkit-box-shadow: 0px -4px 6px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px -4px 6px rgba(50, 50, 50, 0.25);
	box-shadow: 0px -4px 6px rgba(50, 50, 50, 0.25);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FCE2CD;
}

.vc-hoverbox-front-inner h2 {
	border-radius: 30px;
	color: #FFFFFF !important;
	border: 2px solid #FFFFFF !important;
	text-align: center;
	padding-top: 5px !important;
	padding-bottom: 6px !important;
	font-size: 2rem;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	padding-left: 15px;
	padding-right: 15px;
}
.service-icon h4 {
	font-size: 1.165rem;
	font-weight: 700;
	color: #f3974c !important;
	display: none;
}
.service-icon .sc_item_button {
	margin-top: 0px !important;
}
.service-icon .sc_item_button a {
	padding: 15px 45px !important;
}
.RotateZero {
	transform: rotateY(0);
}
.RotateOneEighty {
	transform: rotateY(180deg);
}
.vc_separator.vc_sep_color_orange .vc_sep_line {
	border-color: #f3974c;
}
.vc-hoverbox-inner {
	text-align: left !important;
	min-height: 350px !important;
}
.button-buy-now {
	width: 100%;
}
.button-buy-now .sc_button_text {
	font-size: 2rem;
	padding: 8px;
	text-transform: none;
	font-weight: 600;
}
#menu-item-1721 a:hover {
	color: #f89a4d; !important;
}
.ShopMenu a::after {
	font-family: fontello;
	content: "\e95d";
	display: inline-block;
	padding: 1em 0;
	width: 1em;
	line-height: inherit;
	position: absolute;
	z-index: 1;
	top: -0.8em;
	left: 3.05em;
}
.sc_layouts_menu_nav > li[class*="icon-"]::before {
	content: " ";
	display: inline-block;
	padding: 1em 0;
	width: 1em;
	line-height: inherit;
	position: absolute;
	z-index: 1;
	top: -16px;
	left: 5.5em;
}
.phone-icon span {
	color: #000 !important;
	font-size: 1.08em !important;
}
.phone-icon a {
	color: #25c1f2 !important;
}
.custom-widget h2 {
	font-weight: 600;
	letter-spacing: -.021em;
	font-size: 1.25em;
	line-height: normal;
	color: #7f8d99;
	padding-bottom: 15px;
}
.custom-widget h3 {
	font-weight: 600;
	letter-spacing: -.021em;
	font-size: 1.25em;
	line-height: normal;
	color: #7f8d99;
	padding-bottom: 15px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {
	-ms-word-wrap: normal;
	 word-wrap: normal;
}
.sc_price_item_default.with_image h3 {
	color: #FFF !important;
}
.sc_price_item_default.with_image .sc_price_item_details{
	color: #FFF;
}
.scheme_default button:hover, .scheme_default button:focus, .scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover, .scheme_default .socials_share:not(.socials_type_drop) .social_icon:hover, .scheme_default .comments_wrap .form-submit input[type="submit"]:hover, .scheme_default .comments_wrap .form-submit input[type="submit"]:focus {
	color: #fff;
	background-color: #f89a4d !important;
}
.scheme_default input[type="submit"]:hover, .scheme_default input[type="submit"]:focus, .scheme_default input[type="reset"]:hover, .scheme_default input[type="reset"]:focus, .scheme_default input[type="button"]:hover, .scheme_default input[type="button"]:focus, .scheme_default #buddypress .comment-reply-link:hover, .scheme_default #buddypress .generic-button a:hover, .scheme_default #buddypress a.button:hover, .scheme_default #buddypress button:hover, .scheme_default #buddypress input[type="button"]:hover, .scheme_default #buddypress input[type="reset"]:hover, .scheme_default #buddypress input[type="submit"]:hover, .scheme_default #buddypress ul.button-nav li a:hover, .scheme_default a.bp-title-button:hover, .scheme_default .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button:hover, .scheme_default body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button > a:hover, .scheme_default body #booked-profile-page input[type="submit"]:hover, .scheme_default body #booked-profile-page button:hover, .scheme_default body .booked-list-view input[type="submit"]:hover, .scheme_default body .booked-list-view button:hover, .scheme_default body table.booked-calendar input[type="submit"]:hover, .scheme_default body table.booked-calendar button:hover, .scheme_default body .booked-modal input[type="submit"]:hover, .scheme_default body .booked-modal button:hover, .scheme_default .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"]:hover, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"]:focus, .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:hover, .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:focus, .scheme_default #tribe-bar-views li.tribe-bar-views-option a:hover, .scheme_default #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, .scheme_default #tribe-events .tribe-events-button:hover, .scheme_default .tribe-events-button:hover, .scheme_default .tribe-events-cal-links a:hover, .scheme_default .tribe-events-sub-nav li a:hover, .scheme_default .edd_download_purchase_form .button:hover, .scheme_default .edd_download_purchase_form .button:active, .scheme_default .edd_download_purchase_form .button:focus, .scheme_default #edd-purchase-button:hover, .scheme_default #edd-purchase-button:active, .scheme_default #edd-purchase-button:focus, .scheme_default .edd-submit.button:hover, .scheme_default .edd-submit.button:active, .scheme_default .edd-submit.button:focus, .scheme_default .widget_edd_cart_widget .edd_checkout a:hover, .scheme_default .sc_edd_details .downloads_page_tags .downloads_page_data > a:hover, .scheme_default .mc4wp-form input[type="submit"]:hover, .scheme_default .mc4wp-form input[type="submit"]:focus, .scheme_default .woocommerce #respond input#submit:hover, .scheme_default .woocommerce .button:hover, .scheme_default .woocommerce-page .button:hover, .scheme_default .woocommerce a.button:hover, .scheme_default .woocommerce-page a.button:hover, .scheme_default .woocommerce button.button:hover, .scheme_default .woocommerce-page button.button:hover, .scheme_default .woocommerce input.button:hover, .scheme_default .woocommerce-page input.button:hover, .scheme_default .woocommerce input[type="button"]:hover, .scheme_default .woocommerce-page input[type="button"]:hover, .scheme_default .woocommerce input[type="submit"]:hover, .scheme_default .woocommerce-page input[type="submit"]:hover {
	color: #fff;
	background-color: #f89a4d !important;
}

.overview-bullets {
	text-align: left !important;
	margin-left: 30px;
	margin-bottom:  !important; 
}
.overview-bullets li {
	font-size: 85%;
	list-style: square;
	line-height: 28px;
	padding-bottom: 12px;
}
.overview-bullets li:last-child {
	padding-bottom: 0px;
}
nav.sc_layouts_menu_dir_horizontal {
	padding-left: 5.5em !important;
}
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	padding-right: 3em !important;
	padding-left: 0px !important;
	color: #362E29 !important;
}
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li.current-menu-parent > a {
	color: #f89a4d !important;
}
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li.current_page_item > a {
	color: #f89a4d !important;
}
.current_page_item > a {
	color: #7f8d99 !important;
}
/******************************************************Search*/
.scheme_default .search_wrap .search_submit::before {
	color: #CCCCCC;
}
.scheme_default .sc_layouts_row_type_compact .search_wrap .search_field::placeholder, .scheme_default.sc_layouts_row_type_compact .search_wrap .search_field::placeholder {
	color: #CCCCCC;
}
/******************************************************Search*/
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li.ShopMenu > a {
	margin-right: 30px;
	color: #25c1f2 !important;
}
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a:hover {
	color: #f89a4d !important;
}
.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a:active {
	color: #f89a4d !important;
}
.MobileHandyTools {
	padding-left: 1em;
}

@media (max-width: 1679px) {
	nav.sc_layouts_menu_dir_horizontal {
		/*padding-left: 70px !important;*/
	}
}
@media (max-width: 1439px) {
	.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
		padding-right: 2.5em !important;
	}
	.MobileHandyTools {
		padding-left: 0;
	}
}
@media (max-width: 1400px) {
	.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
		padding-right: 2.5em !important;
	}
}

@media (max-width: 1080px) {
	.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
		padding-right: 1.5em !important;
	}
}
@media (max-width: 1023px) {
	.sc_content_width_1_1 {
		width: 95%;
	}
	.ShopMenu a {
		margin-left: 30px;
	}
}
/*Mod 29/10******************************************************************************************************************/
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav, .scheme_default .sc_layouts_menu_nav > li ul {
	background: linear-gradient(to bottom,#b7c4c3 0%,#b7c4c3 100%) !important;
}
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav::after, .scheme_default .sc_layouts_menu_nav > li ul::after {
	border-color: #b7c4c3 !important;
	background-color: #b7c4c3 !important;
}
.scheme_default .wpb_row.sc_bg_mask_5::before, .scheme_default .wpb_column.sc_bg_mask_5 > .vc_column-inner::before, .scheme_default .wpb_text_column.sc_bg_mask_5::before, .scheme_default .sc_content.sc_bg_mask_5::before, .scheme_default .sticky::before {
	background: linear-gradient(to top,#ffffff 0%,#ffffff  100%) !important;
}
.scheme_default .sc_testimonials_default .sc_testimonials_item_content::before {
	color: #A0B1B0 !important;
}
.IconsBottom a {
	color: #fff !important;
}
.testimonials {
	color: #A0B1B0 !important;
}
.sc_testimonials_item_content p {
	color: #A0B1B0 !important;
}
.lastfooter {
	color: #FFF !important;
}
.lastfooter a {
	color: #FFF !important;
}
.lastfooter strong {
	color: #FFF !important;
}
.sc_layouts_menu_nav > li > ul {
	top: 3em !important;
	left: 0;
}
/*#nav_menu-13 {
	margin-top: 2em !important;
}*/
/*Mod 29/10**************************************************************************************************************/
.ServiceContent {
	color: #FFF !important;
}
.ServiceContent h5 {
	font-family: noto-sans,  sans-serif;
	margin-bottom: .5em !important;
	margin-top: .5em !important;
	font-size: 1.5rem !important;
	font-weight: 600 !important;
}
.ServiceContent .ServiceContentButton {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin-bottom: 20px;
}
.ServicesBox .ServiceRow {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px;
}
.ServiceContent a {
	color: #FFF !important;
	text-decoration: none;
}
#ServiceWaterBox .sc_button {
}
.ServiceContent a:hover {
	color: #A9E6FA !important;
}
.ServiceContent li { 
	list-style:square !important;
	padding-bottom: 5px !important;
}
.HeaderIcons {
	text-align: center !important;
}
.header-icon-content p {
	font-family: noto-sans,  sans-serif;
	font-size: .75em;
	color: #362E29 !important;
	font-weight: 600 !important;
}
.convenience-buttons .sc_layouts_item {
	margin: 0px !important;
	width: 100% !important;
	float: right !important;
}
.search-tool {
}
.contact-number {
	float: right !important;
	margin-right: 0px !important;
}
.contact-number div {
	font-family: noto-sans,  sans-serif !important;
	text-align: right !important;
	font-size: 1.25em !important;
	font-weight: 600 !important;
	color: #362E29 !important;
	line-height: 0  !important;
	margin-bottom: 0px !important;
}

.contact-number h5 {
	font-family: noto-sans,  sans-serif !important;
	text-align: right !important;
	font-size: 1.25em !important;
	font-weight: 600 !important;
	color: #362E29 !important;
	line-height: 0  !important;
	margin-bottom: 0px !important;
}
.contact-number p {
	font-family: noto-sans,  sans-serif !important;
	text-align: right !important;
	font-size: .65em !important;
	font-weight: 600 !important;
	color: #362E29 !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	line-height: 0  !important;
	padding-top: 25px !important;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content, body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {
	width: 72% !important;
}

.xoo-cp-icon-cross {
	display: none;
}
@media (max-width: 1679px) {
	html {
		font-size: 18px !important;
	}
	.content_wrap, .content_container {
		width: 95% !important;
		margin-right: 2.5%  !important;
		margin-left: 2.5%   !important;
	}
	[class*="content_wrap"] > .sidebar {
		width: 26% !important;
	}
}
@media (max-width: 1439px) {
	.sc_content_width_1_1 {
	   width: 95% !important;
    }
	.sc_layouts_row:not(.sc_layouts_row_type_narrow), .sc_layouts_row:not(.sc_layouts_row_type_narrow) input[type="text"], .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_item_details_line2 {
		font-size: 18px !important;
	}
	.sc_layouts_row .sc_button {
		font-size: 18px !important;
		padding: 1.5em;
	}
	.sc_layouts_row_type_compact .custom-logo-link img, .sc_layouts_row_type_compact .sc_layouts_logo img {
		 max-height: 4.5em !important; 
	}
	[class*="content_wrap"] > .sidebar {
		width: 26% !important;
	}
}
@media (max-width: 1366px) {
  html {
    font-size: 14px !important;
    line-height: 164.2857% !important; 
  }
	.sc_layouts_row:not(.sc_layouts_row_type_narrow), .sc_layouts_row:not(.sc_layouts_row_type_narrow) input[type="text"], .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_item_details_line2 {
		font-size: 14px !important;
	}
	.sc_layouts_row_type_compact .custom-logo-link img, .sc_layouts_row_type_compact .sc_layouts_logo img {
		max-height: 5.5em !important;
	}
}
@media (max-width: 1023px) {
	.content_wrap, .content_container {
		width: 95% !important;
		margin-right: 2.5%  !important;
		margin-left: 2.5%   !important;
	}
	[class*="content_wrap"] > .sidebar {
		width: 100% !important;
	}
}
@media (max-width: 1000px) {
	.ShopMenu a::after {
		top: 0
	}
}
.mobile-logo img {
	vertical-align: middle !important;
}
div.MobileIconContainer {
	width: 33% !important;
	display: inline-block !important;
}
.MobileTopContent {
  width: 50% !important;
  float: left !important; 
}
#MobileLogin {
	display: flex !important;
}
#MobileLogin ul {
	margin: auto !important;
}
#MobileCartInt {
	margin: auto !important;
	padding-left: 25% !important;
}
.mobile-contact {
	text-align: center;
	display: table;
	width: 100%;
	text-align: center !important;
	/*margin-top: -5px !important;*/
}

.mobile-contact h5 {
	font-family: noto-sans,  sans-serif !important;
	font-size: 1.5em !important;
	font-weight: 600 !important;
	color: #362E29 !important;
	vertical-align: middle;
	display: table-cell;
	padding: 0px !important;
	margin: 0px !important
}
.mobile-contact p {
	color: #362e29 !important;
	display: table-row !important;
	line-height: 15px !important;
	margin-top: 10px !important;
	margin-bottom: 0px !important;
	padding: 0 !important;
	height: 10px !important;
}
.mobile-contact a {
	color: #362E29 !important;
}
a.mobile-convenience-buttons {
	width: 10em !important;
}
#mobile-icons {
	display: none;
}
.CustomProductBorder .post_item {
	border: 1px solid #CCC !important;
	border-radius: 0px 0px 20px 0px;
	box-sizing: border-box;
}
.CustomProductBorder .post_layout_list {
	padding: 20px !important;
}
.woocommerce .shop_mode_list ul.products li.product, .woocommerce-page .shop_mode_list ul.products li.product {
	padding: 0px !important;
}
.woocommerce-product-gallery {
	width: 50% !important;
	float: left !important;
}
.woocommerce.sidebar_show #content div.product div.summary, .woocommerce-page.sidebar_show #content div.product div.summary, .woocommerce.sidebar_show div.product div.summary, .woocommerce-page.sidebar_show div.product div.summary {
	width: 50% !important;
	float: left !important;
	padding-left: 5% !important;
}

@media (max-width: 767px) {
	.ServicesBox .ServiceRow {
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
	}
	.mobile-service-button-container {
		float: left !important;
		width: 50% !important;
	}
	.ShopMenu a {
		margin-left: 0px;
	}
	.ShopMenu a::after {
		display: none;
	}
	#mobile-icons {
		display: block;
	}
	.CustomProductBorder {
		width: 90%;
		margin-right: auto !important;
		margin-left: auto !important;
	}
	.woocommerce-product-gallery {
		width: 100% !important;
	}
	.woocommerce.sidebar_show #content div.product div.summary, .woocommerce-page.sidebar_show #content div.product div.summary, .woocommerce.sidebar_show div.product div.summary, .woocommerce-page.sidebar_show div.product div.summary {
		width: 100% !important;
		padding-left: 0% !important;
	}
	.ServicesBox .vc_column-inner {
		padding-bottom: 15px !important;
	}
	.ServicesBox .wpb_text_column {
		padding-bottom: 15px !important;
	}
	.service-action-boxes .vc_cta3-container {
		margin-bottom: 0px !important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.menu_main_nav > li > a, .top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
		padding-right: 1.75em !important;
	}
	nav.sc_layouts_menu_dir_horizontal {
		padding-left: 10px !important;
	}
	.search-tool {
		display: none;
	}
	.ShopMenu a::after {
		top: 1px;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.acclassic .trwca-parent-li a {
		font-size: 1em !important;
	}
	.MobileHandyTools {
		padding-left: 0;
	}
}
a.breadcrumbs_item:hover {
	color: #f89a4d !important;
}

a.breadcrumbs_item.home:hover {
	color: #f89a4d !important;
}
.scheme_default .sc_layouts_title_breadcrumbs a:hover {
	color: #f89a4d !important;
}
.scheme_paslr_header .sc_layouts_title_breadcrumbs a {
	color: #BAC2C9 !important;
}
.scheme_paslr_header .breadcrumbs {
	font-weight: 500;
}
.layout-content-breadcrumbs a:hover {
 color:#f89a4d!important
}

.page_content_wrap {
	padding-top: 0  !important;
}
.header-cart-icon {
	float: right;
	margin-right: -20px !important;
}
/*.header-cart-icon.sc_layouts_item_icon {
	font-size: 1.55em !important;
}
*/
.header-cart-icon .trx_addons_icon-basket::before {
	font-size: .55em !important;
	color: #25c1f2 !important;
}

.header-cart-icon .trx_addons_icon-user-alt::before {
	font-size: .55em !important;
	color: #25c1f2 !important;
}
@media (max-width: 767px) {
	.header-cart-icon .trx_addons_icon-user-alt::before {
		font-size: 1.0em !important;
	}
	.header-cart-icon .trx_addons_icon-basket::before {
		font-size: 1.55em !important;
	}
	.MobileHandyTools .sc_layouts_item {
		float: right;
	}
	.MobileHandyTools .sc_layouts_item:last-child {
		padding-right: 25% !important;
		padding-top: 7px
	}
	.MobileMenuDropper .sc_layouts_item {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.sc_layouts_menu_mobile_button {
		font-size: 1.5em !important;
	}
	.sidebar_mobile_above .content_wrap > .sidebar {
	   margin-bottom: 0px !important;
	   margin-top: 20px !important;
	}
}
.layouts_inited li > a > span {
	color: #FFF !important;
}
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav > li.menu-item-has-children > a:hover::after, .scheme_default .sc_layouts_menu_nav li li.menu-item-has-children > a:hover::after {
	color: #f89a4d !important;
}
.sc_layouts_item_details {
	/*display: none !important;*/
}
.sc_layouts_login_menu .menu-item:not(.menu-item-has-children) .trx_addons_login_link {
	 padding: 0 !important;
}
span.sc_layouts_iconed_text_line1 {
	font-weight: 500 !important;
	padding-top: 7px !important;
}
#login_tools li.trx_addons_icon-cog {
	display: none !important;
}
#login_tools .sc_layouts_menu_nav > li li[class*="icon-"]::before {
	color: #ffffff !important;
}
/*L*****************************************************************************ogin popup*/
.trx_addons_popup .trx_addons_tabs_titles li.trx_addons_tabs_title {
	width: 100% !important;
}
.trx_addons_tabs_title_register {
	display: none !important;
}
/*L*****************************************************************************ogin popup*/
.related h2 {
	display: block !important;
	margin-top: auto !important;
	margin-right: 0;
	margin-bottom: 0.25em;
	margin-left: 0;
	font-size: 2em !important;
	font-weight: 500 !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1.05em !important;
	font-weight: 400 !important;
}
/*.palsr_product {
	position: relative;
	padding-bottom: 10px !important;
}
.palsr_product:after {
	background-color: #0c99c5;
	content: '';
	display: block;
	width: 2.77em;
	height: 2px;
	position: absolute;
	bottom: 8px;
	left: calc(50% - 1.4em);
}*/
p.laybuy-payment-info {
	margin-top: 10px !important;
	font-size: 18px !important;
	font-weight: normal !important;
}
p.laybuy-payment-info strong {
	margin-top: 0px !important;
}
#laybuy-what-is-modal.laybuy-cat-page img, .laybuy-cat-page img {
	margin-top: 3px !important;
}
/*.woocommerce .shop_mode_list ul.products li.product .post_data .add_to_cart_button, .woocommerce-page .shop_mode_list ul.products li.product .post_data .add_to_cart_button, .woocommerce .shop_mode_list ul.products li.product .post_data .added_to_cart, .woocommerce-page .shop_mode_list ul.products li.product .post_data .added_to_cart {
	padding-top: 10px !important;
    padding-bottom: 12px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
}*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
	padding-bottom: 2em !important;
}
.pswp--open {
	z-index: 9999 !important;
}
.woocommerce table.shop_table th {
	font-weight: 500 !important;
	font-size: 1.25em !important;
}
.woocommerce table.shop_table {
	margin-top: 15px !important;
}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	font-weight: 500 !important;
}
input[type="radio"] + label::before, .wpgdprc-checkbox label::before, input[type="checkbox"] + label::before, input[type="radio"] + .wpcf7-list-item-label::before, input[type="checkbox"] + .wpcf7-list-item-label::before, .wpcf7-list-item-label.wpcf7-list-item-right::before, .woocommerce-form__label.checkbox span::before, .edd_price_options ul > li > label > input[type="radio"] + span::before, .edd_price_options ul > li > label > input[type="checkbox"] + span::before {
	top: .08em !important;
}
.woocommerce-shipping-fields h5 {
	font-weight: 500 !important;
}
.woocommerce-Address-title h5 {
	font-weight: 500 !important;
}
h5.woocommerce-order-details__title {
	font-weight: 500 !important;
}
h5.woocommerce-column__title {
	font-weight: 500 !important;
}
.woocommerce-shipping-fields .woocommerce-form__label-for-checkbox {
	padding-left: 10px;
}
.woocommerce-billing-fields h5 {
	font-weight: 500 !important;
}
.woocommerce-MyAccount-content  h5 {
	font-weight: 500 !important;
}
h5#order_review_heading {
	font-weight: 500 !important;
}
#ship-to-different-address span::before {
	top: 50% !important;
	transform: translateY(-50%);
}
.cart_totals  h2 {
	font-weight: 600 !important;
}
.woocommerce-notices-wrapper {
	margin-top: 15px !important;
}

.scheme_default .woocommerce a.added_to_cart, .scheme_default .woocommerce-page a.added_to_cart {
	padding-top: 10px !important;
}
.scheme_default .widget .widget_title::after, .scheme_default .widgettitle::after, .scheme_default .sc_item_subtitle::after {
	background-color: #362E29 !important;
}
.scheme_default .widget .widget_title, .scheme_default .widget .widgettitle, .scheme_default .widgettitle, .scheme_default .sc_item_subtitle, .scheme_default .widget .widget_title .rsswidget {
	color: #362E29 !important;
	font-weight: 600 !important;
}
.sc_recent_news .post_item .post_author, .sc_recent_news .post_item .post_date {
	display: none !important;
}
.post_meta_item post_date {
	color: #25c1f2 !important;
}
h5.post_title.entry-title {
	font-weight: 500 !important;
	font-size: 1.0em !important;
}
h6.post_title.entry-title {
	font-weight: 500 !important;
	font-size: 1.0em !important;
}
h4.post_title.entry-title {
	font-weight: 500 !important;
	font-size: 1.25em !important;
	line-height: 1.25em !important;
	padding-top: 15px !important;
}
.TeamShortProfile p {
	margin-bottom: .5em !important;
}
.TeamShortProfile a {
	color: #7f8d99 !important;
}
.TeamShortProfile a:hover {
	color: #f89a4d !important;
}

.post_meta {
	display: none !important;
}

.paslr-cat-news .post_item_single .post_content h6:first-child {
	 margin-top: 30px !important; 
}
.single-post .post_featured img {
	padding-top: 1em !important;
}
.paslr-cat-news img.attachment-trx_addons-thumb-small {
	padding-top: 0em !important;
}
.post_item_single strong {
	font-weight: 600 !important;
}
.TermsContent p {
	padding-left: 30px;
}

div.wpforms-container-full, div.wpforms-container-full .wpforms-form * {
	position: relative !important;
}
.wpforms-form input[type="radio"] {
	display: none !important;
}
.wpforms-form input[type="checkbox"] {
	display: none !important;
}

.wpforms-form input[type="radio"] + label {
	padding-left: 30px !important;
	padding-top: 2px !important;
}
.wpforms-form input[type="checkbox"] + label {
	padding-left: 30px !important;
	padding-top: 2px !important;
}
.wpgdprc-checkbox label {
	padding-left: 1.5em !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: 600 !important;
}
.RedText {
	font-weight: 500;
	color: #C00;
	font-size: 16px !important;
}
.woocommerce-checkout-payment input[type="radio"] + label::before{
	top: .2em !important;
}
.layouts_inited li > a > span:hover {
	color: #f89a4d !important;
}
h4 {
	font-weight: 500 !important;
	line-height: 1.25em !important;
	margin-top: -.5em !important;
	color: #362E29 !important;
}
h4.sc_testimonials_item_author_title {
	color: #FFF !important;
}
h3.sc_testimonials_item_author_title {
	color: #A0B1B0 !important;
}
h4.sc_icons_item_title {
	color: #FFF !important;
}
.search-results h2 {
	font-weight: 500 !important;
	line-height: 1.25em !important;
	margin-top: -.5em !important;
	color: #362E29 !important;
}

/*******************************************Tech menus*/
#menu-technical-pumps .current_page_item > a {
	color: #f89a4d !important;
}
#menu-technical-water-coolers .current_page_item > a {
	color: #f89a4d !important;
}
#menu-technical-water-treatment .current_page_item > a {
	color: #f89a4d !important;
}
#menu-technical-water-tanks .current_page_item > a {
	color: #f89a4d !important;
}
#menu-technical-lighting .current_page_item > a {
	color: #f89a4d !important;
}
#menu-technical-electrical .current_page_item > a {
	color: #f89a4d !important;
}
#menu-about .current_page_item > a {
	color: #f89a4d !important;
}
#menu-tech-support a[aria-current="page"] {
	color: #f89a4d !important;
}

a.ActiveOverride span {
	color: #f89a4d !important;
}
a.CurrentServicePage {
	color: #f89a4d !important;
}

.menu-technical-pumps-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-pumps-container li::before {
	top: .69em !important;
}
.menu-technical-water-coolers-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-water-coolers-container li::before {
	top: .69em !important;
}
.menu-technical-water-treatment-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-water-treatment-container li::before {
	top: .69em !important;
}
.menu-technical-water-tanks-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-water-tanks-container li::before {
	top: .69em !important;
}
.menu-technical-lighting-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-lighting-container li::before {
	top: .69em !important;
}

.menu-technical-electrical-container li {
	line-height: 1.35em !important;
	padding-bottom: 8px !important;
}
.menu-technical-electrical-container li::before {
	top: .69em !important;
}

#nav_menu-7 h5.widget_title {
	line-height: 1.5rem !important;
}
#nav_menu-8 h5.widget_title {
	line-height: 1.5rem !important;
}
#nav_menu-6 h5.widget_title {
	line-height: 1.5rem !important;
}
#FooterAccordian .acclassic .trwca-accordion li a {
	font-weight: 400 !important;
	color: #7f8d99 !important;
	padding-bottom: 6px;
}
#FooterAccordian .acclassic .trwca-parent-li a {
	font-weight: 400 !important;
	color: #7f8d99 !important;
	line-height: 14px !important;
	font-size: 100% !important;
}

#FooterAccordian .i.vca_icon {
	padding-top: 5px;
}
#FooterAccordian .cat_has_posts {
	padding-bottom: 10px !important;
    padding-top: 15px !important;
}
#FooterAccordian .current-cat {
	background-position: 8px 7px !important;
}
#FooterAccordian i.vca_icon {
	float: left !important;
}
#FooterAccordian .trwca-actheme .trwca-accordion a {
	padding-left: 0px !important;
}
#FooterAccordian .widget ul > li {
	left: -.5em;
}
/*******************************************Tech menus*/

.wpb_text_column li {
	padding-bottom: 8px !important;
}

.CallToAction h2 {
	font-size: 1.44rem !important;
	font-weight: 500 !important;
}
.sub-menu .current-menu-ancestor a[aria-current="page"] span {
	color: #ffffff !important;
}
a.BreadcrumbItemNoHover {
	cursor: default !important;
}
.breadcrumbs_item.cat_post.BreadcrumbItemNoHover:hover {
	color: #bac2c9 !important;
}
.ActionBox {
	min-height: 70px !important;
}
.ActionBoxLowPadding {
	cursor: pointer;
}
.ActionBoxLowPadding h6 {
	margin-bottom: 26px !important;
}
.ActionBox hr {
	margin: 0 !important;
	padding-bottom: 15px !important;
}
.ActionBox h6 {
	margin-top: 0 !important;
}
.coolerwidget h2 {
	margin-top: .7em !important;
	font-size: 1.44rem !important;
	font-weight: 500 !important;
	font-style: normal !important;
	line-height: 1 !important;
	text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: -.021em !important;
	margin-bottom: .7em !important;	
}
.ActionIcon {
	margin-top: -20px !important;
}
.ActionIconMinusTen {
	margin-top: -10px !important;
}
.ActionBoxTall {
	min-height: 130px !important;
}
.ActionBoxVeryTall {
	min-height: 230px !important;
}
.ActionBoxVeryTall h6 {
	margin-top: 0 !important;
	line-height: 1.25 !important;
}
.ActionBoxMediumTall {
	min-height: 175px !important;
}
.BlueActionBox {
	color: #FFF !important;
}
.CoolerItem img {
	max-width: 120px !important;
	height: auto !important;
}
.BlueActionBox h6 {
	color: #FFF !important;
	margin-top: 0 !important;
}
.BlueActionBox strong {
	color: #FFF !important;
}
.BlueActionBox li {
	padding-bottom: 6px !important;
} 
.BlueActionBox li:last-child {
	padding-bottom: 0px !important;
}
.BlueActionBox ul {
	margin-bottom: 0px !important;
}
.BoldBlue strong {
	color: #25c1f2 !important;
	font-size: 1.2em !important;
	font-weight: 500 !important;
}
.BoldBlue p:first-child {
	margin-bottom: .3em !important;
}
.CustomColumnBorder > .vc_column-inner > .wpb_wrapper{
	border: 1px solid #CCC !important;
	border-radius: 0px 0px 20px 0px !important;
	box-sizing: border-box;
	padding: 20px;
	padding-bottom: 10px;
}
.NonHHeading {
	font-size: 1.5em;
}
.WaterCoolerLinks {
    position: absolute;
    bottom: 10px;
	visibility: hidden;
}
#nav_menu-11 {
  margin-top: 1.46rem  !important;
}
#wc_category_accordion-4 {
  margin-top: 1.46rem  !important;
}
@media (min-width: 1025px) {
	.scheme_default .sidebar_mobile_float.sidebar_show .sidebar_inner {
		background-color: #FFF !important;
	}
}
@media (max-width: 767px) {
	h4 {
		font-size: 2em;
		line-height: normal;
		max-width: 95% !important;
	}
	h6 {
		font-size: 1.5em;
		line-height: normal;
	}
	p,li {
		font-size: 1.15em;
		line-height: 1.5;
	}
	.sc_title.sc_title_default {
		padding-bottom: .5em !important;
	}
	.WaterCoolerLinks {
		position: relative;
		bottom: auto;
	}
	.ActionBoxLowPadding {
		height: auto;
	}
	.trx_addons_scroll_to_top {
		width: 4em;
		height: 4em;
		line-height: 4em;
	}
}
.payment-launcher {
	cursor: pointer;
}
.LayBuyHeading {
	color: #532c89 !important;
}
.LayBuyHeading h4 {
	color: #532c89 !important;
	font-weight: 600 !important;
}
.LayBuyHeading h6 {
	color: #532c89 !important;
	font-weight: 600 !important;
}
.LayBuySubHeading {
	color: rgb(122, 108, 255) !important;
}
.LayBuySubHeading a {
	color: rgb(122, 108, 255) !important;
}
.LayBuySubHeading h5 {
	color: rgb(122, 108, 255) !important;
	font-size: 1.25em !important;
	font-weight: 600 !important;
}
img.apply-banner {
	padding-bottom: 30px;
	color: #FFF !important;
}
.post_info {
	display: none;
}

.search_results_content h6.post_title {
	font-size: 1.05em !important;
}
header .sc_layouts_row_type_compact .sc_layouts_item .search_form_wrap input[type="text"] {
	font-weight: 500 !important;
}
#custom_html-2 {
	margin-top: 0px !important;
}
.socials_mobile {
	display: none !important;
}
.woocommerce-product-details__short-description h6 {
	line-height: 1.25em !important;
}
.acclassic .trwca-accordion li.current-cat > a,.trwca-accordion li.current-cat-parent > a {
	font-weight: 600 !important;
	color: rgb(248, 154, 77) !important;
}
.product_meta .posted_in {
	display: none !important;
}
.cat-item-80 > .submenu {
	display: none !important;
}
.cat-item-80 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-84 > .submenu {
	display: none !important;
}
.cat-item-84 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-94 > .submenu {
	display: none !important;
}
.cat-item-94 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-89 > .submenu {
	display: none !important;
}
.cat-item-89 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-92 > .submenu {
	display: none !important;
}
.cat-item-92 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-116 > .submenu {
	display: none !important;
}
.cat-item-116 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-77 > .submenu {
	display: none !important;
}
.cat-item-77 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
.cat-item-76 > .submenu {
	display: none !important;
}
.cat-item-76 > a > .vca_icon-caret-down::before {
	content: "\f0da" !important;
}
/*Shop Page only*/
@media (max-width: 500px) {
	.post-type-archive-product.sidebar_mobile_float.sidebar_show .sidebar {
		width: 85% !important;
	}
	.post-type-archive-product.sidebar_mobile_float.sidebar_show .sidebar_inner {
		padding-left: .5em !important;
	}
	.tax-product_cat.sidebar_mobile_float.sidebar_show .sidebar {
		width: 85% !important;
	}
	.tax-product_cat.sidebar_mobile_float.sidebar_show .sidebar_inner {
		padding-left: .5em !important;
	}
}
.paslr-cat-news #post-3962 .post_featured {
	display: none !important;
}
.paslr-cat-news figcaption {
	background-color: #25c1f2 !important;
	opacity: .9 !important;
	text-align: left !important;
	font-size: 1.35em !important;
	padding-left: 1em !important;
	font-weight: 500 !important;
}
.textwidget img {
	margin-top: .16rem !important;
	margin-bottom: 1rem;
}

p.afterpay-payment-info {
	margin-bottom: 12px !important;
}
p.afterpay-payment-info strong {
	margin-top: 0px !important;
}
.shop_table_responsive td[colspan="2"] {
	font-size: 100% !important;
}
.payment-icons-container {
	float: right;
}
@media (max-width: 767px) {
	img.payment-icon-first-child {
		margin-top: 2.0rem !important;
	}
	.widget p {
		text-align: center !important;
	}	
	.MobileHandyTools {
		padding-left: 0;
	}
	.trx_addons_icon-basket {
		padding-right: 1em !important;
	}
}
.woocommerce ul.products li.product .outofstock_label {
	font-size: 100% !important;
}
.humm-price-info-widget {
	font-size: 100% !important;
	padding-bottom: 12px !important;
}
.humm-price-info-widget .humm-description {
	font-family: 'Work Sans' !important;
	color: #7f8d99 !important;
	font-weight: 400 !important;
	font-size: 100% !important;
}
span.humm-more-info {
	color: #25c1f2 !important;
}
.remodal-close {
	position: absolute !important;
	right: 0px !important;
	left: auto !important;
	top: -5px !important;
}
#humm-modal-iframe, #humm-price-info-modal, #humm-price-info-more-modal {
	height: 550px !important;
}

#Menu-Right-Container {
	width: 32% !important;
}
#Menu-components {
	width: 68% !important;
}
.homepage-intro {
	padding-left: 16em;
	padding-right: 16em;
}
.homepage-intro h1 {
	font-size: 3rem !important;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.homepage-intro {
		padding-left: 8em;
		padding-right: 8em;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.homepage-intro {
		padding-left: 0;
		padding-right: 0;
	}
}
.technical-section h2 {
	font-size: 2.666rem !important;
	font-weight: 500 !important;
	line-height: 1.25em !important;
	margin-top: -.5em !important;
	color: #362E29 !important;
}
.technical-section p {
	line-height: 6px !important;
}
@media (max-width: 767px) {
	.technical-section p {
		line-height: normal !important;
	}
	.homepage-intro {
		padding-left: 1em;
		padding-right: 1em;
	}
	.homepage-intro h1 {
		line-height: 56px !important;
	}
}
.why-choose-paslr h2 {
	font-size: 2.666rem !important;
	font-weight: 500 !important;
	line-height: 1.25em !important;
	color: #362E29 !important;
}

.why-choose-paslr-reasons h3 {
	font-weight: 600;
	letter-spacing: -.021em;
	font-size: 1.0em;
	line-height: normal;
	color: #7f8d99;
	padding-bottom: 0px;
	margin-top: 0  !important;
	margin-bottom: 0 !important;
}
.why-choose-paslr-reasons {
	padding-top: 3px !important;
}
.service-action-box {
	border-width:  0 !important;
}
.service-action-box h3 {
	font-family: work sans,sans-serif;
	font-size: 1.44rem;
	font-weight: 500;
	font-style: normal;
	line-height: 1;
	text-decoration: none;
	text-transform: none;
	letter-spacing: -.021em;
	margin-top: 0 !important;
	margin-bottom: .7em;
}
.service-action-box > .vc_cta3_content-container {
	padding-left: 2em !important;
}
.service-button {
	padding-left: 15% !important;
}
.testimonials h2 {
	font-size: 2.666rem !important;
	font-weight: 500 !important;
	line-height: 1.25em !important;
	color: #362E29 !important;
}
.sc_testimonials_descr {
	margin-bottom: 1.0em !important;
	margin-top: 1.0em !important;
}
.sc_testimonials_descr p {
	font-size: 18px !important;
	line-height: 25.2px !important;
	font-weight: 400 !important;
	color: #7f8d99 !important;
}
.sc_item_descr + .sc_item_slider, .sc_item_descr + .sc_item_columns, .sc_item_descr + .sc_item_content {
	margin-top: 2.3em !important;
}
.service-action-box:first-child {
	padding-top: 0px !important;
	margin-bottom: 3.3em;
}
@media (max-width: 767px) {
	.service-action-box {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.service-action-box:first-child {
		padding-top: 28px !important;
		margin-bottom: 0 !important;
	}
	.service-action-box > .vc_cta3_content-container {
		padding-left: 0 !important;
		width: 100% !important;
		float: left !important;
	}
	.service-action-box > .vc_cta3-icons {
		width: 100% !important;
		display: block !important;
	}
	.Homepage-Service-Icon {
		text-align: center !important;
		padding-bottom: 20px !important;
	}
	.service-action-box > .vc_icon_element {
		text-align: center !important;
		margin-bottom: 20px !important;
	}
	.service-button {
		padding-left: 0 !important;
		text-align: center !important;
	}
	div.Three-Homepage-Boxes {
		padding-bottom: 2em !important;
		padding-top: 2em !important;
	}
	.IconsBottom h4 {
		max-width: 100% !important;
	}
}
@media (max-width: 1439px) {
	.service-action-box:first-child {
		margin-bottom: 2.25em;
	}
}